/* Media Queries*/

@media only screen and (max-width: 1200px) {

  #header .inside,
  #preface .block .content,
  #container,
  #footer .inside,
  #closure .inside {
    width: 96%;
  }
  #postscript .region {
    width: 100%;
  }
    
}


@media only screen and (max-width: 960px) {
  
  #primary,
  #secondary .region,
  #tertiary .region {
    margin: 0;
  }
  #secondary,
  #tertiary {
    float: none;
    width: 100%;
    margin-left: 0;
  }
  
  #block-search-form {
    display: none;
  }
  
  #postscript .block {
    width: 100%;
    height: auto;
  }
  
  /*main menu*/
  #main-menu li {
    display: block;
    width: 100%;
  }
  
  
  #block-menu-menu-footer-menu li {
    width: 100%;
    text-align: center;
  }
  
}